/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 7, ../sass/screen.scss */
#wrapper #header {
  overflow: visible;
  height: 140px;
}
/* line 11, ../sass/screen.scss */
#wrapper #header .logo {
  margin: 23px 0;
}
/* line 16, ../sass/screen.scss */
#wrapper #header .breadcrumb a {
  padding-right: 5px;
}
/* line 22, ../sass/screen.scss */
#wrapper .inner-intro {
  width: 960px;
  height: 115px;
  background: url("../images/bkgd_intro_x.png") no-repeat scroll right top transparent;
  margin: 0 auto;
}
/* line 28, ../sass/screen.scss */
#wrapper .inner-intro .tab {
  background: url("../images/orange-tab.png") no-repeat scroll 0 bottom transparent;
  height: 105px;
  margin: 0 auto;
  padding-top: 10px;
  width: 940px;
}
/* line 36, ../sass/screen.scss */
#wrapper .inner-intro .tab h3 {
  color: #FFFFFF;
  float: left;
  font-size: 20px;
  padding-left: 60px;
  padding-top: 38px;
  font-weight: normal;
}
/* line 47, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu {
  width: 960px;
}
/* line 52, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl1 {
  width: 965px;
}
/* line 56, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl1 li a {
  padding: 11px 35px;
  background: url(../images/bkgd_menu_divider_y.png) right center no-repeat transparent;
}
/* line 57, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl1 li a:hover {
  background: none 0 0 no-repeat #38403b;
}
/* line 62, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 {
  background: url(../images/ddbg.png) 0 0 repeat transparent;
  min-height: 100px;
  margin: 0px auto 0;
  padding: 17px 29px 26px;
  position: absolute;
  left: 471.5px;
  top: 130px;
  width: 902px;
  z-index: 200;
  display: none;
}
/* line 74, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 > li {
  width: 213px;
  height: 187px;
  float: left;
  padding-top: 13px;
}
/* line 80, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 > li a {
  background: none 0 0 no-repeat transparent;
  padding: 0px;
  color: #f47321;
}
/* line 85, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 li.top.first {
  border-left: none;
}
/* line 87, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 li.top.first a {
  background: none 0 0 no-repeat transparent;
  padding: 0px;
}
/* line 90, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 .li.top {
  border-bottom: 1px solid #3c443e;
  border-left: 1px solid #5c6860;
  border-right: 1px solid #3c443e;
}
/* line 96, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 .li.top.end {
  border-right: none;
}
/* line 101, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 .li.bottom.first {
  border-left: none;
}
/* line 105, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 .li.bottom {
  border-top: 1px solid #5c6860;
  border-right: 1px solid #3c443e;
  border-left: 1px solid #5c6860;
}
/* line 111, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl2 .li.bottom.end {
  border-right: none;
}
/* line 118, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl3 {
  display: block;
  list-style: disc outside none;
  margin-left: 30px;
  margin-top: 10px;
  position: relative;
  white-space: pre-wrap;
}
/* line 126, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl3 li {
  border: none;
}
/* line 128, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl3 li a {
  color: #fff;
  margin: 0px;
}
/* line 131, ../sass/screen.scss */
#wrapper .inner-intro #innerHeader .menu .lvl3 li.top, #wrapper .inner-intro #innerHeader .menu .lvl3 li.bottom, #wrapper .inner-intro #innerHeader .menu .lvl3 li.end {
  border: none;
}
/* line 137, ../sass/screen.scss */
#wrapper #banner {
  width: 100%;
}
/* line 142, ../sass/screen.scss */
#wrapper #innerMain .sortbar {
  float: left;
  text-align: right;
  margin-bottom: 26px;
  margin-top: 21px;
}
/* line 148, ../sass/screen.scss */
#wrapper #innerMain .sortbar .dd-container {
  float: left;
  margin-right: 10px;
}
/* line 151, ../sass/screen.scss */
#wrapper #innerMain .sortbar .dd-container .dd-select {
  border: none;
}
/* line 154, ../sass/screen.scss */
#wrapper #innerMain .sortbar .dd-container .dd-selected {
  padding: 3px 3px  2px 10px;
}
/* line 159, ../sass/screen.scss */
#wrapper #innerMain .sortbar .dd-container .dd-selected .dd-selected-text {
  float: left;
  font-size: 13px;
  color: #4c5a52;
}
/* line 168, ../sass/screen.scss */
#wrapper #innerMain .sortbar .dd-container .dd-options li .dd-option {
  text-align: left;
}

/* line 184, ../sass/screen.scss */
.page-template-t-work-php .inner-intro {
  width: 100%;
  height: 115px;
  background: url("../images/bkgd_intro_x.png") no-repeat scroll 1210px center transparent;
}
/* line 190, ../sass/screen.scss */
.page-template-t-work-php .inner-intro .tab {
  background: url("../images/orange-tab.png") no-repeat scroll 0 bottom transparent;
  height: 105px;
  margin: 0 auto;
  padding-top: 10px;
  width: 960px;
}
/* line 198, ../sass/screen.scss */
.page-template-t-work-php .inner-intro .tab h3 {
  color: #FFFFFF;
  float: left;
  font-size: 20px;
  padding-left: 60px;
  padding-top: 38px;
}

/* line 215, ../sass/screen.scss */
.page-template-default #main #innerMain .breadcrumbs {
  display: none;
}
/* line 219, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold {
  margin-left: 0px;
  margin-top: 40px;
  width: 182px;
}
/* line 224, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold ul.structureList li {
  border-top: 1px solid #d6d6d6;
}
/* line 229, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold ul.structureList li.current_page_ancestor > a {
  border-bottom: 1px solid #d6d6d6;
}
/* line 235, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold ul.structureList li.current_page_ancestor > a {
  border-bottom: none;
}
/* line 240, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold ul.structureList li:first-child {
  border: none;
}
/* line 245, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold ul.structureList ul.children li {
  border-top: none;
}
/* line 250, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li {
  border-width: 1px 0 0px 0;
}
/* line 253, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li h3 {
  color: #4c5a52;
  font-size: 14px;
  padding-left: 0px;
}
/* line 257, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li h3 a {
  font-weight: bold;
}
/* line 262, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li a {
  color: #4c5a52;
  font-size: 14px;
  font-weight: normal;
  padding-left: 0px;
}
/* line 270, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li.current_page_item {
  background: none;
}
/* line 274, ../sass/screen.scss */
.page-template-default #main #innerMain .sidebarHold li:first-child {
  border: none;
}
/* line 282, ../sass/screen.scss */
.page-template-default #main #innerMain #container #content .entry-content {
  margin-top: 40px;
}
/* line 285, ../sass/screen.scss */
.page-template-default #main #innerMain #container #content .entry-content h3 {
  color: #4c5a52;
  font-size: 18px;
  margin-bottom: 20px;
}
/* line 291, ../sass/screen.scss */
.page-template-default #main #innerMain #container #content .entry-content h2 {
  margin-bottom: 18px;
}

.twitterpadding {
	padding:0 10px 0;
}
.morelinkli {
	padding:5px 0;border-bottom:0;
}

#main #select_period {
	padding:6px 5px 6px 0;
}
#blogmonth {
	width:90px;
}
#select_period input[type=button] {
	background: #f17f35;
	padding: 2px 10px;
	border: 0;
	color: #fff;
	cursor: pointer;
}